Use @loader_path instead of @executable_path

The precompiled FeedbackReporter.framework uses @executable_path instead of @loader_path

This causes problems when using the framework in plugins or prefpanes. It would be nice if you'd use @loader_path instead of @executable_path in future releases.

See:
http://stackoverflow.com/questions/28...

Also check:
http://groups.google.com/group/growl-...
(The Growl folks made the same adjustment to the growl framework)
1 person has
this problem
+1
Reply